Subject: Re: [REGRESSION] 2.6.24-rc7: e1000: Detected Tx Unit Hang

From: Frans Pop <[email-masked]>
Date: Thu, 17 Jan 2008 08:51:55 +0100

On Thursday 17 January 2008, David Miller wrote:
> From: "Brandeburg, Jesse" <[email-masked]>
>
> > We spent Wednesday trying to reproduce (without the patch) these issues
> > without much luck, and have applied the patch cleanly and will continue
> > testing it.  Given the simplicity of the changes, and the community
> > testing, I'll give my ack and we will continue testing.
>
> You need a slow CPU, and you need to make sure you do actually
> trigger the TX limiting code there.

Hmmm. Is a dual core Pentium D 3.20GHz considered slow these days?